package com.sonic.cow.enums;

import lombok.Getter;

@Getter
public enum VoiceChatStatusEnum {

    CALLING(1, "通话中"),
    INTERRUPT(2, "打断"),
    STOP(3, "已结束");

    private Integer code;
    private String desc;

    VoiceChatStatusEnum(Integer code, String desc) {
        this.code = code;
        this.desc = desc;
    }
}
